.clear {
	display: block;
	clear: both;
}
.newsHeaderList .news-header-list-title {
	float: left;
	display: block;
	width: 80%;
}
.newsHeaderList .news-header-list-date {
	float: right;
	display: block;
	width: 20%;
	text-align: right;
}
.labelNews {
	display: block;
	width: 25%;
	float: left;
}
.addContentNews {
	display: block;
	width: 70%;
	float: right;
}
.submitButton {
	background-color: #ebc5ba;
	background-image: -moz-linear-gradient(center top , rgba(250, 240, 238, 0.9) 0%, rgba(235, 197, 186, 0.97) 66%, #ebc5ba 100%);
	background-size: 100% auto;
	border: 1px solid #ebc5ba;
	border-radius: 3px;
	padding: 1px 6px;
}

a.link_external {
	background: transparent url(../symbole/rot2/vanstrich_ext.gif) no-repeat 0 center;
	padding-left: 15px;
}

a.link_internal {
	background: transparent url(../symbole/rot2/vanstrich.gif) no-repeat 0 center;
	padding-left: 15px;
}

@media screen and (max-width: 767px) {
	.newsHeaderList .news-header-list-title {
		float: none;
		width: 100%;
	}
	.newsHeaderList .news-header-list-date {
		float: none;
		width: 100%;
		text-align: left;
		text-indent: 0px;
	}
	.labelNews {
		float: none;
		width: 100%;
	}
	.addContentNews {
		float: none;
		width: 100%;
	}
}